Subject: Re: Leaves required.
From: Deeksha Dadu <[email-masked]>
To: Rohan Srivastava <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 1 Dec 2016 11:00:59 +0000

Hi Rohan,

This is noted. Hopefully, there will be no issues.

Regards,
Deeksha

From: Rohan Srivastava <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 19 November 2016 11:37 am
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>, Subir Chakma <[email-masked]<mailto:[email-masked]>>
Subject: Leaves required.

Hello Mam,

I request you to kindly grant me leave for 1 week i.e. from 17th February, 2017 to 23rd February, 2017 to attend my brother's wedding at my home town. In this regard I need a leave from the office of seven days for making the necessary arrangements and attending the functions.

I shall be very obliged to you if you grant me the requested leave.

Thanks and Regards
Rohan Srivastava